> For the complete documentation index, see [llms.txt](https://sodex.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://sodex.com/documentation/for-developers/api-reference/market-data-api/crypto-stocks/sector-index.md).

# 4.6 Sector Index History

```
GET /crypto-stocks/sector/{sector_name}/index
```

**Path Parameters**

| Parameter    | Type   | Required | Description |
| ------------ | ------ | -------- | ----------- |
| sector\_name | string | Yes      | Sector name |

**Query Parameters**

| Parameter   | Type   | Required | Description          |
| ----------- | ------ | -------- | -------------------- |
| start\_date | string | No       | Start date           |
| end\_date   | string | No       | End date             |
| limit       | string | No       | Default 100, max 200 |

**Response Example**

```json
[
    {
        "date": "2024-04-12",
        "price": 123,
        "btc_price": 65000,
        "nasdaq100_index": 88.27
    }
]
```

**Response Fields**

| Field            | Type   | Description                       |
| ---------------- | ------ | --------------------------------- |
| date             | Long   | Date (timestamp)                  |
| price            | Number | Sector index price                |
| btc\_price       | Number | BTC price at the same time        |
| nasdaq100\_index | Number | NASDAQ 100 index at the same time |
